
### Package File

The following package file includes an NPM package file used by many of the FHIR tools.  It contains the value sets, profiles, extensions, list of pages and urls, etc defined as part of this version of the implementation guide. This file should be the first choice whenever generating any implementation artefacts since it contains all of the rules about what makes the profiles valid. Implementers will still need to be familiar with the content of the specification and profiles that apply in order to make a conformant implementation:

- [Package](package.tgz){::download="true"}

See the overview on [validating FHIR profiles and resources](http://hl7.org/fhir/R4/validation.html) for more information about validating profiles and how to use these artefacts.


### Downloadable Copy of Entire Specification

A downloadable version of the entire implementation guide is available so it can be hosted locally:

- [Downloadable Copy](full-ig.zip)


### Examples

All examples included in this implementation guide are available for download:

- [XML](examples.xml.zip)
- [JSON](examples.json.zip)
- [TTL](examples.ttl.zip)
