[$docref operation]: OperationDefinition-docref.html
[$expand]: {{ site.data.fhir.path }}valueset-operation-expand.html  "An operation used to create a simple collection of codes suitable for use for data entry or validation"
[(how to search by date)]: {{site.data.fhir.path}}search.html#date
[(how to search by reference)]: {{site.data.fhir.path}}search.html#reference
[(how to search by token)]: {{site.data.fhir.path}}search.html#token
[AllergyIntolerance]: {{site.data.fhir.path}}allergyintolerance.html
[assertedDate Extension]: http://hl7.org/fhir/R4/extension-condition-asserteddate.html
[Audit Logging]: {{site.data.fhir.path}}security.html#audit
[Audit Logging]: {{site.data.fhir.path}}security.html#audit%20logging
[AuditEvent]: {{site.data.fhir.path}}auditevent.html
[Authentication]: {{site.data.fhir.path}}security.html#authentication
[Authorization/Access Control]: {{site.data.fhir.path}}security.html#authorization/access%20control
[Basic Provenance]: basic-provenance.html
[Blood pressure systolic and diastolic]: {{site.data.fhir.path}}bp.html
[Body height]: {{site.data.fhir.path}}bodyheight.html
[Body temperature]: {{site.data.fhir.path}}bodytemp.html
[Body weight]: {{site.data.fhir.path}}bodyweight.html
[CIMI]:http://www.hl7.org/Special/Committees/cimi/index.cfm
[CPT-4/HCPC for procedures]: {{site.data.fhir.path}}valueset-procedure-code.html
[CDC National Drug Code (NDC) Directory – Vaccine NDC Linker Table]: http://www2a.cdc.gov/vaccines/iis/iisstandards/ndc_crosswalk.asp
[CVX vaccine codes]: https://www2a.cdc.gov/vaccines/iis/iisstandards/ndc_crosswalk.asp
[Capability Statements]: capability-statements.html
[CapabilityStatement]: {{site.data.fhir.path}}capabilitystatement.html
[Cardiology (LP29708-2)]: https://loinc.org/LP29708-2
[CarePlan]: {{site.data.fhir.path}}careplan.html
[Clinical Notes]: clinical-notes.html
[ClinicalImpression]: {{site.data.fhir.path}}clinicalimpression.html
[Code on Dental Procedures and Nomenclature (CDT Code)]: http://www.ada.org/en/publications/cdt/
[CodeSystem]: {{site.data.fhir.path}}codesystem.html
[Communications]: {{site.data.fhir.path}}security.html#http
[Composition]: {{site.data.fhir.path}}composition.html
[ConceptMap]: {{site.data.fhir.path}}conceptmap.html
[Condition Quick Start]: StructureDefinition-au-core-condition-encounter-diagnosis.html#search
[Condition]: {{site.data.fhir.path}}condition.html
[Conformance]: conformance.html
[Conformance Requirements]: capability-statements.html "CapabilityStatements defined for this Guide"
[Conformance requirements for the AU Core Server]: CapabilityStatement-us-core-server.html
[Consent]: {{site.data.fhir.path}}consent.html
[Consultation Note (11488-4)]: https://loinc.org/11488-4.html
[Coverage]: {{site.data.fhir.path}}coverage.html
[DAF-Research]: http://hl7.org/fhir/us/daf-research/index.html
[Changes Between Versions]: changes-between-versions.html
[DataAbsentReason Code System]: {{site.data.fhir.path}}codesystem-data-absent-reason.html
[DataAbsentReason Extension]: {{site.data.fhir.path}}extension-data-absent-reason.html
[Device search parameters]: {{site.data.fhir.path}}device.html#search
[Device]: {{site.data.fhir.path}}device.html
[DiagnosticReport]:  {{site.data.fhir.path}}diagnosticreport.html
[DiagnosticReport]: {{site.data.fhir.path}}diagnosticreport.html
[DiagnosticReport]:{{ site.data.fhir.path }}diagnosticreport.html
[Digital Signatures]: {{site.data.fhir.path}}security.html#digital%20signatures
[Direct address]: https://www.healthit.gov/sites/default/files/directbasicsforprovidersqa_05092014.pdf
[Discharge Summary (18842-5)]: https://loinc.org/18842-5.html
[DocumentReference Format]: http://hl7.org/fhir/ValueSet-formatcodes.html
[DocumentReference vs DiagnosticReport]: clinical-notes-guidance.html#documentreference-vs-diagnosticreport
[DocumentReference-episode-summary]: DocumentReference-episode-summary.html
[DocumentReferenceStatus]: http://hl7.org/fhir/ValueSet-document-reference-status.html
[DocumentReference]: {{site.data.fhir.path}}documentreference.html
[Downloads]: downloads.html "Downloads Page"
[ElementDefinition.pattern]: {{site.data.fhir.path}}elementdefinition-definitions.html#ElementDefinition.pattern_x_
[Encounter]: {{site.data.fhir.path}}encounter.html
[Examples]: examples.html
[Extensible Binding]: {{site.data.fhir.path}}terminologies.html#extensible
[FHIR Artifacts]: artifacts.html
[FHIR Binary Resource]: http://hl7.org/fhir/binary.html
[FHIR Bulk Data Access (Flat FHIR)]: http://hl7.org/fhir/uv/bulkdata/index.html
[FHIR Communications]: {{site.data.fhir.path}}security.html#http
[FHIR Communications Security]: {{site.data.fhir.path}}security.html#http
[FHIR Conformance Rules]: {{site.data.fhir.path}}conformance-rules.html
[FHIR Data Types]: {{site.data.fhir.path}}datatypes.html
[FHIR Digital Signatures]: {{site.data.fhir.path}}security.html#digital%20signatures
[FHIR Documents]: {{site.data.fhir.path}}documents.html
[FHIR Must Support]: {{site.data.fhir.path}}profiling.html#mustsupport
[FHIR Paging]: {{site.data.fhir.path}}http.html#paging
[FHIR Provenance]: {{site.data.fhir.path}}provenance.html
[FHIR RESTful API]: {{site.data.fhir.path}}http.html
[FHIR RESTful Search API]: {{site.data.fhir.path}}http.html#search
[FHIR RESTful operations]: {{site.data.fhir.path}}operations.html
[FHIR Resource]: {{site.data.fhir.path}}resource.html
[FHIR Search]: {{site.data.fhir.path}}search.html
[FHIR Security Labels]: {{site.data.fhir.path}}security-labels.html
[FHIR Terminology]: {{site.data.fhir.path}}terminologies.html
[FHIR Version 4.0.1]: {{site.data.fhir.path}}index.html "FHIR Specification Home Page"
[FHIR Version DSTU2]: http://hl7.org/fhir/DSTU2/index.html "FHIR Version DSTU2 Specification Home Page"
[FHIR Version R4]: {{site.data.fhir.path}}index.html "FHIR Version R4 Specification Home Page"
[FHIR Version STU3]: http://hl7.org/fhir/STU3/index.html "FHIR Version STU3 Specification Home Page"
[Formal Profile Definition]: #profile
[Future of AU Core]: future-of-US-core.html
[General Security Considerations]: security.html
[Guidance]: guidance.html "Guidance Page"
[Guide to Resources]: {{site.data.fhir.path}}resourceguide.html
[HL7 U.S. Data Access Framework (DAF)]: https://oncprojectracking.healthit.gov/wiki/display/TechLabSC/DAF+Home
[HTTP]: {{site.data.fhir.path}}http.html
[Head circumference]: {{site.data.fhir.path}}headcircum.html
[Heart rate]: {{site.data.fhir.path}}heartrate.html
[History & Physical Note (34117-2)]: https://loinc.org/34117-2.html
[Home]: index.html "Home Page"
[ICD-10-PCS codes]: http://www.cms.gov/Medicare/Coding/ICD10
[IHE Healthcare Provider Directory]: http://ihe.net/uploadedFiles/Documents/ITI/IHE_ITI_Suppl_HPD.pdf
[IHE MHD]: http://ihe.net/uploadedFiles/Documents/ITI/IHE_ITI_Suppl_MHD.pdf
[IHE XDS]: https://wiki.ihe.net/index.php/Cross-Enterprise_Document_Sharing
[Imaging Narrative (18748-4)]: https://loinc.org/18748-4.html
[Immunization]:  {{site.data.fhir.path}}immunization.html
[Implantable device list]: https://www.healthit.gov/test-method/implantable-device-list
[Laboratory Report Narrative (11502-2)]: https://loinc.org/11502-2.html
[LOINC]: http://loinc.org
[ImagingStudy]:  {{site.data.fhir.path}}imagingstudy.html
[Media]:  {{site.data.fhir.path}}media.html
[Location]:  {{site.data.fhir.path}}location.html
[Medication Clinical Drug (RxNorm)]: https://vsac.nlm.nih.gov/valueset/2.16.840.1.113762.1.4.1010.4/expansion
[Medication List]: medication-list.html
[MedicationRequest examples]: StructureDefinition-au-core-medicationrequest-examples.html
[MedicationRequest Quick Start]: StructureDefinition-au-core-medicationrequest.html#search
[MedicationRequestStatus]: {{site.data.fhir.path}}valueset-medicationrequest-status.html
[MedicationRequest]: {{site.data.fhir.path}}medicationrequest.html
[MedicationStatementStatus]: {{site.data.fhir.path}}valueset-medication-statement-status.html
[MedicationStatement]: {{site.data.fhir.path}}medicationstatement.html
[Medication]: {{site.data.fhir.path}}medication.html
[MedicationDispense]: {{site.data.fhir.path}}medicationdispense.html
[MedicationAdministration]: {{site.data.fhir.path}}medicationadministration.html
[Medications Module]: {{site.data.fhir.path}}medications-module.html
[MimeType]: http://www.rfc-editor.org/bcp/bcp13.txt#
[Multi-language support for Narratives]: {{site.data.fhir.path}}narrative.html#lang
[Must Support]: must-support.html
[NamingSystem]: {{site.data.fhir.path}}namingsystem.html
[Narrative]: {{site.data.fhir.path}}security.html#narrative
[Narrative documentation]: {{site.data.fhir.path}}narrative.html
[Nurse Note (34746-8)]: https://loinc.org/34746-8.html
[Observation Value Absent Reason]: http://hl7.org/fhir/ValueSet/data-absent-reason
[Observation]: {{site.data.fhir.path}}observation.html
[OperationOutcome]: {{site.data.fhir.path}}operationoutcome.html
[Organization]: {{site.data.fhir.path}}organization.html
[Oxygen saturation]: {{site.data.fhir.path}}oxygensat.html
[Patient]: {{site.data.fhir.path}}patient.html
[PractitionerRole]: {{site.data.fhir.path}}practitionerrole.html
[Practitioner]: {{site.data.fhir.path}}practitioner.html
[ProcedureStatus]: {{site.data.fhir.path}}valueset-procedure-status.html
[Procedure]: {{site.data.fhir.path}}procedure.html
[Provenance Agent Type]: ValueSet-us-core-provenance-participant-type.html
[Profiles and Extensions]: profiles-and-extensions.html
[Profiles]: profiles-and-extensions.html "Profiles and Extensions Page"
[Provenance]: {{site.data.fhir.path}}provenance.html
[Quantity]: {{site.data.fhir.path}}datatypes.html#quantity
[Quick Start]: #search
[Respiratory rate]: {{site.data.fhir.path}}resprate.html
[Required Binding]: {{site.data.fhir.path}}terminologies.html#required
[SMART App Launch Framework]: {{site.data.fhir.hl7_fhir_uv_smart_app_launch}}
[SNOMED CT]: http://snomed.info/sct
[SNOMED CT]: {{site.data.fhir.path}}valueset-procedure-code.html
[Search Parameter Registry]: {{site.data.fhir.path}}searchparameter-registry.html
[Search Parameters and Operations]: search-parameters-and-operations.html
[Security Labels]: {{site.data.fhir.path}}security-labels.html
[Security]: security.html
[ServiceRequest]: {{site.data.fhir.path}}servicerequest.html
[StructureDefinitions]: {{site.data.fhir.path}}structuredefinition.html
[Terminology]: terminology.html "Terminology Page"
[Terminology Binding Extensible]: http://hl7.org/fhir/R4/terminologies.html#extensible
[UCUM Codes value set]: {{site.data.fhir.path}}valueset-ucum-units.html
[UCUM]: http://unitsofmeasure.org
[HL7 Gender Harmony Project]: https://confluence.hl7.org/display/VOC/The+Gender+Harmony+Project
[AU Core AllergyIntolerance Profile]: StructureDefinition-au-core-allergyintolerance.html
[AU Core Body Temperature Profile]: StructureDefinition-au-core-body-temperature.html
[AU Core Body Weight Profile]: StructureDefinition-au-core-body-weight.html
[AU Core Body Height Profile]: StructureDefinition-au-core-body-height.html
[AU Core BMI Profile]: StructureDefinition-au-core-bmi.html
[AU Core Blood Pressure Profile]: StructureDefinition-au-core-blood-pressure.html
[AU Core CarePlan Profile]: StructureDefinition-au-core-careplan.html
[AU Core CareTeam Profile]: StructureDefinition-au-core-careteam.html
[AU Core Condition Codes]: ValueSet-us-core-condition-code.html
[AU Core Diagnostic Imaging Result Observation Profile]: StructureDefinition-au-core-observation-imaging.html
[AU Core DocumentReference Profile]: StructureDefinition-au-core-documentreference.html
[AU Core DocumentReference Type Value Set]: ValueSet-us-core-documentreference-type.html
[AU Core DocumentReference]: StructureDefinition-au-core-documentreference.html
[AU Core DocumentReferences Category Value Set]: ValueSet-us-core-documentreference-category.html
[AU Core Encounter Profile]: StructureDefinition-au-core-encounter.html
[AU Core Goal Profile]: StructureDefinition-au-core-goal.html
[AU Core Head Circumference Profile]: StructureDefinition-au-core-headcircum.html
[AU Core HealthcareService Profile]: StructureDefinition-au-core-healthcareservice.html
[AU Core Heart Rate Profile]: StructureDefinition-au-core-heart-rate.html
[AU Core Immunization Profile]: StructureDefinition-au-core-immunization.html
[AU Core Implantable Device Profile]: StructureDefinition-au-core-implantable-device.html
[AU Core Laboratory Result Observation Profile]: StructureDefinition-au-core-observation-lab.html
[AU Core Location Profile]: StructureDefinition-au-core-location.html
[AU Core Observation Clinical Test Result Profile]: StructureDefinition-au-core-observation-clinical-test.html
[AU Core Observation Imaging Result Profile]: StructureDefinition-au-core-observation-imaging.html
[AU Core Medication Profile]: StructureDefinition-au-core-medication.html
[AU Core MedicationAdministration Profile]: StructureDefinition-au-core-medicationadministration.html
[AU Core MedicationDispense Profile]: StructureDefinition-au-core-medicationdispense.html
[AU Core MedicationRequest Profile]: StructureDefinition-au-core-medicationrequest.html
[AU Core MedicationStatement Profile]: StructureDefinition-au-core-medicationstatement.html
[AU Core Organization Profile]: StructureDefinition-au-core-organization.html
[AU Core Patient Profile]: StructureDefinition-au-core-patient.html
[AU Core Pediatric BMI for Age Observation Profile]: StructureDefinition-pediatric-bmi-for-age.html
[AU Core Pediatric Weight for Height Observation Profile]: StructureDefinition-pediatric-weight-for-height.html
[AU Core Pediatric Head Occipital Frontal Circumference Observation Profile]: StructureDefinition-head-occipital-frontal-circumference-percentile.html
[AU Core Pediatric Head Occipital-frontal Circumference Percentile Profile]: StructureDefinition-head-occipital-frontal-circumference-percentile.html
[AU Core Practitioner Profile]: StructureDefinition-au-core-practitioner.html
[AU Core PractitionerRole Profile]: StructureDefinition-au-core-practitionerrole.html
[AU Core Procedure Profile]: StructureDefinition-au-core-procedure.html
[AU Core Provenance Profile]: StructureDefinition-au-core-provenance.html
[AU Core Pulse Oximetry Profile]: StructureDefinition-au-core-pulse-oximetry.html
[AU Core Security]: security.html
[AU Core RelatedPerson Profile]: StructureDefinition-au-core-relatedperson.html
[AU Core Respiratory Rate Profile]: StructureDefinition-au-core-respiratory-rate.html
[AU Core ServiceRequest Profile]: StructureDefinition-au-core-servicerequest.html
[AU Core Smoking Status Observation Profile]: StructureDefinition-au-core-smokingstatus.html
[AU Core Vital Signs Profile]: StructureDefinition-au-core-vital-signs.html
[Value sets]: terminology.html
[Vital Signs Profile]: {{site.data.fhir.path}}observation-vitalsigns.html
[Vital Signs Quick Start]: vitals-search.html
[base resource differential]: {{site.data.fhir.path}}diff.html
[boundaries section]: {{ site.data.fhir.path }}DocumentReference.html#bnr
[boundaries section]: {{ site.data.fhir.path }}documentreference.html#bnr
[boundaries section]: {{site.data.fhir.path}}medicationrequest.html#bnr
[capabilitystatement-expectation]: http://hl7.org/fhir/extension-capabilitystatement-expectation.html
[chains]: {{site.data.fhir.path}}search.html#chaining
[comparators]: {{site.data.fhir.path}}search.html#prefix
[compartment]: {{site.data.fhir.path}}compartmentdefinition.html
[component]:  {{site.data.fhir.path}}observation.html#gr-comp
[composites]: {{site.data.fhir.path}}search.html#combining
[contained]: {{site.data.fhir.path}}references.html#contained
[Contained resources]: {{site.data.fhir.path}}references.html#contained
[core specification]: {{site.data.fhir.path}}extensibility.html#2.20.0.2.2
[extensible]: {{site.data.fhir.path}}terminologies.html#extensible
[how to search by date]: {{site.data.fhir.path}}search.html#date
[how to search by reference]: {{site.data.fhir.path}}search.html#reference
[how to search by string]: {{site.data.fhir.path}}search.html#string
[how to search by the logical id]: {{site.data.fhir.path}}references.html#logical
[how to search by token]: {{site.data.fhir.path}}search.html#token
[`_include`]: {{site.data.fhir.path}}search.html#include
[_revinclude]: {{site.data.fhir.path}}search.html#include
[logical view]: {{site.data.fhir.path}}formats.html#table
[managing returned resources]: {{site.data.fhir.path}}search.html#return
[mapping]: general-guidance.html
[modifiers]: {{site.data.fhir.path}}search.html#modifiers
[multipleAnd]: {{site.data.fhir.path}}searchparameter-definitions.html#SearchParameter.multipleAnd
[multipleOr]:{{site.data.fhir.path}}searchparameter-definitions.html#SearchParameter.multipleOr
[comparator]:{{site.data.fhir.path}}searchparameter-definitions.html#SearchParameter.comparator
[modifier]:{{site.data.fhir.path}}searchparameter-definitions.html#SearchParameter.modifier
[chain]:{{site.data.fhir.path}}searchparameter-definitions.html#SearchParameter.chain
[profiles]: {{site.data.fhir.path}}profiling.html
[quantity]: {{site.data.fhir.path}}search.html#quantity
[search]: http://hl7.org/fhir/search.html
[security considerations]: {{site.data.fhir.path}}security.html
[ethnicity]: SearchParameter-au-core-ethnicity.html
[race]: SearchParameter-au-core-race.html
[gender-identity]: SearchParameter-au-core-patient-gender-identity.html
[asserted-date]: SearchParameter-au-core-condition-asserted-date.html
[role]: SearchParameter-au-core-careteam-role.html
[discharge-disposition]: SearchParameter-au-core-encounter-discharge-disposition.html
[description]: SearchParameter-au-core-goal-description.html
[`ethnicity`]: SearchParameter-au-core-ethnicity.html
[`gender-identity`]: SearchParameter-au-core-patient-gender-identity.html
[`asserted-date`]: SearchParameter-au-core-condition-asserted-date.html
[`role`]: SearchParameter-au-core-careteam-role.html
[`discharge-disposition`]: SearchParameter-au-core-encounter-discharge-disposition.html
[`description`]: SearchParameter-au-core-goal-description.html
[{{site.data.fhir.path}}StructureDefinition/data-absent-reason]: {{site.data.fhir.path}}StructureDefinition/data-absent-reason
[reference]: {{site.data.fhir.path}}references.html
[timezone extension]: {{site.data.fhir.path}}extension-tz-code.html
[`Accept-Language`]: https://www.ietf.org/rfc/rfc2616.txt
[Record or update]: future-of-US-core.html#future-candidate-requirements-under-consideration
[writing and updating]: future-of-AU-core.html#future-candidate-requirements-under-consideration
[Servers Requiring Status]: general-requirements.html#search-for-servers-requiring-status
[converted from a new element]: {{site.data.fhir.path}}versions.html#extensions
[Referencing AU Core Profiles]: guidance.html#referencing-au-core-profiles
[differential view]: {{site.data.fhir.path}}profiling.html#snapshot
[vital signs table]: {{site.data.fhir.path}}observation-vitalsigns.html#vitals-table
[Goal]: {{site.data.fhir.path}}goal.html
[Missing Data]: general-requirements.html#missing-data
[Suppressed Data]: guidance.html#suppressed-data
[`CarePlan.status`]: {{site.data.fhir.path}}careplan.html
[Coded Elements]: general-requirements.html#using-codes-in-us-core-profiles
[clinical safety]:  {{site.data.fhir.path}}safety.html
[Mandatory]: must-support.html
[Using multiple codes with CodeableConcept Datatype]: general-requirements.html#translations
[Maturity Level]: {{site.data.fhir.path}}versions.html#maturity
[slicing]: {{site.data.fhir.path}}profiling.html#slicing
[Change Log]: changes.html
[Deletion Safety Checks]: http://hl7.org/fhir/R4/safety.html#conformance
[QuestionnaireResponse]: {{site.data.fhir.path}}questionnaireresponse.html
[Questionnaire]: {{site.data.fhir.path}}questionnaire.html
[Structured Data Capture (SDC) Questionnaire Response Profile]: {{site.data.fhir.hl7_fhir_uv_sdc}}/StructureDefinition-sdc-questionnaireresponse.html
[Structured Data Capture (SDC)]: {{site.data.fhir.hl7_fhir_uv_sdc}}
[General Requirements]: general-requirements.html
[Directory of published versions]: {{site.data.fhir.canonical}}/history.html
[General Requirements]: general-requirements.html
[HL7 C-CDA]: http://www.hl7.org/implement/standards/product_brief.cfm?product_id=492