
This page lists all ValueSets and CodeSystems defined as part of this specification. 

As well as these included definitions this specification typically references [National Clinical Terminology Service (NCTS)](https://www.healthterminologies.gov.au/integration/R4/fhir) terminology resources. 

<p class="stu-note">The <a href="ValueSet-recorded-sex-or-gender-type.html">Recorded Sex Or Gender Type</a> value set  is included to support the local conversion  of the <a href="https://hl7.org/fhir/extensions/StructureDefinition-individual-recordedSexOrGender.html">Person Recorded Sex Or Gender</a> extension published in the R5 <a href="http://hl7.org/fhir/extensions/1.0.0">FHIR Extensions Pack</a>. This value set will be removed once the local <a href="StructureDefinition-individual-recordedSexOrGender.html">Person Recorded Sex Or Gender</a> conversion is removed.</p>

### Value Sets

See the [FHIR terminology section]({{site.data.fhir.path}}terminologies-valuesets.html) for a complete discussion on value sets and a list of value set names used in FHIR.  Many value sets used in this guide are defined in the base FHIR specification. The following value sets are unique to this guide and not listed in the base FHIR specification.

**Value sets published in this guide**
<!-- ================================================ -->
<!--  use this line to include an autogenerated list of all profiles and highlight new ones using the input/data/new_stuff.yml list.  Remove it if you would like to hand generate it -->

{% include res-list-generator.md type="ValueSet" %}

<!-- ================================================ -->

**Value sets published in the NCTS**
- [Adverse Reaction Agent](https://healthterminologies.gov.au/fhir/ValueSet/adverse-reaction-agent-1)
- [Assertion Of Absence](https://healthterminologies.gov.au/fhir/ValueSet/assertion-of-absence-1)
- [Australian Immunisation Register Vaccine](https://healthterminologies.gov.au/fhir/ValueSet/australian-immunisation-register-vaccine-1)
- [Australian Indigenous Status](https://healthterminologies.gov.au/fhir/ValueSet/australian-indigenous-status-1)
- [Australian Medication](https://healthterminologies.gov.au/fhir/ValueSet/australian-medication-1)
- [Australian Pronouns](https://healthterminologies.gov.au/fhir/ValueSet/australian-pronouns-1)
- [Australian States and Territories](https://healthterminologies.gov.au/fhir/ValueSet/australian-states-territories-2)
- [Australian Veteran Status](https://healthterminologies.gov.au/fhir/ValueSet/australian-veteran-status-1)
- [Body Site](https://healthterminologies.gov.au/fhir/ValueSet/body-site-1)
- [Body Site Relative Site Qualifier](https://healthterminologies.gov.au/fhir/ValueSet/body-site-relative-site-qualifier-1)
- [Clinical Condition](https://healthterminologies.gov.au/fhir/ValueSet/clinical-condition-1)
- [Clinical Finding](https://healthterminologies.gov.au/fhir/ValueSet/clinical-finding-1)
- [Clinical Specialty](https://healthterminologies.gov.au/fhir/ValueSet/clinical-specialty-1)
- [Common Languages in Australia](https://healthterminologies.gov.au/fhir/ValueSet/common-languages-australia-2)
- [Concurrent Supply Grounds](https://healthterminologies.gov.au/fhir/ValueSet/concurrent-supply-grounds-1)
- [Contact Relationship Type](https://healthterminologies.gov.au/fhir/ValueSet/contact-relationship-type-3)
- [Date Accuracy Indicator](https://healthterminologies.gov.au/fhir/ValueSet/date-accuracy-indicator-1)
- [Encounter Type](https://healthterminologies.gov.au/fhir/ValueSet/encounter-type-1)
- [Evaluation Procedure](https://healthterminologies.gov.au/fhir/ValueSet/evaluation-procedure-1)
- [Gender Identity Response](https://healthterminologies.gov.au/fhir/ValueSet/gender-identity-response-1)
- [Health Program Participation Status](https://healthterminologies.gov.au/fhir/ValueSet/health-program-participation-status-1)
- [Healthcare Organisation Role Type](https://healthterminologies.gov.au/fhir/ValueSet/healthcare-organisation-role-type-1)
- [Imaging Anatomic Region Of Interest](https://healthterminologies.gov.au/fhir/ValueSet/imaging-anatomic-region-of-interest-1)
- [Imaging Procedure](https://healthterminologies.gov.au/fhir/ValueSet/imaging-procedure-1)
- [Immunisation Anatomical Site](https://healthterminologies.gov.au/fhir/ValueSet/immunisation-anatomical-site-1)
- [Immunisation Route of Administration](https://healthterminologies.gov.au/fhir/ValueSet/immunisation-route-of-administration-1)
- [Indicator of Hypersensitivity or Intolerance to Substance](https://healthterminologies.gov.au/fhir/ValueSet/indicator-hypersensitivity-intolerance-to-substance-2)
- [Individual Healthcare Identifier Record Status](https://healthterminologies.gov.au/fhir/ValueSet/ihi-record-status-1)
- [Individual Healthcare Identifier Status](https://healthterminologies.gov.au/fhir/ValueSet/ihi-status-1)
- [Medication Form](https://healthterminologies.gov.au/fhir/ValueSet/medication-form-1)
- [Medication Reason Taken](https://healthterminologies.gov.au/fhir/ValueSet/medication-reason-taken-1)
- [Medicine Substitution Reason](https://healthterminologies.gov.au/fhir/ValueSet/medicine-substitution-reason-1)
- [Participation in Health Program](https://healthterminologies.gov.au/fhir/ValueSet/participation-in-health-program-1)
- [Pathology Diagnostic Service Category](https://healthterminologies.gov.au/fhir/ValueSet/pathology-diagnostic-service-category-1)
- [Procedure](https://healthterminologies.gov.au/fhir/ValueSet/procedure-1)
- [RCPA SPIA Pathology Reporting](https://healthterminologies.gov.au/fhir/ValueSet/spia-pathology-reporting-1)
- [RCPA - SPIA Chemical Pathology Terminology Reference Set](https://www.healthterminologies.gov.au/integration/R4/fhir/ValueSet/spia-chemical-pathology-refset-3?ui:source=search)
- [RCPA - SPIA Haematology Terminology Reference Set](https://www.healthterminologies.gov.au/integration/R4/fhir/ValueSet/spia-haematology-refset-3?ui:source=search)
- [RCPA - SPIA Immunopathology Terminology Reference Set](https://www.healthterminologies.gov.au/integration/R4/fhir/ValueSet/spia-immunopathology-refset-3?ui:source=search)
- [RCPA - SPIA Microbiology Serology Molecular Pathology Terminology Reference Set](https://www.healthterminologies.gov.au/integration/R4/fhir/ValueSet/spia-microbiology-serology-molecular-refset-3?ui:source=search)
- [Reason For Non Participation In Health Program](https://healthterminologies.gov.au/fhir/ValueSet/reason-non-participation-health-program-1)
- [Reason for Request](https://healthterminologies.gov.au/fhir/ValueSet/reason-for-request-1)
- [Reason Vaccine Administered](https://healthterminologies.gov.au/fhir/ValueSet/reason-vaccine-administered-1)
- [Reason Vaccine Not Administered](https://healthterminologies.gov.au/fhir/ValueSet/reason-vaccine-not-administered-3)
- [Related Person Relationship Type](https://healthterminologies.gov.au/fhir/ValueSet/related-person-relationship-type-1)
- [Route of Administration](https://healthterminologies.gov.au/fhir/ValueSet/route-of-administration-1)
- [Separation Mode](https://healthterminologies.gov.au/fhir/ValueSet/separation-mode-1)
- [Service Type](https://healthterminologies.gov.au/fhir/ValueSet/service-type-1)
- [Specimen Type](https://healthterminologies.gov.au/fhir/ValueSet/specimen-type-1)
- [Specimen Collection Procedure](https://healthterminologies.gov.au/fhir/ValueSet/specimen-collection-procedure-1)
- [Specimen Container Type](https://healthterminologies.gov.au/fhir/ValueSet/specimen-container-type-1)
- [Substance](https://healthterminologies.gov.au/fhir/ValueSet/substance-1)
- [Vaccination Target Disease](https://healthterminologies.gov.au/fhir/ValueSet/vaccination-target-disease-1)


### Code Systems

See the [FHIR terminology section]({{site.data.fhir.path}}terminologies-systems.html) for a complete discussion on code systems and a list of codes system names used in FHIR.  Most code systems used in this guide are defined in the base FHIR specification. The following code systems are unique to this guide and not listed in the base FHIR specification.


**Code systems published in this guide**

<!-- ================================================ -->
<!--  use this line to include an autogenerated list of all profiles and highlight new ones using the input/data/new_stuff.yml list.  Remove it if you would like to hand generate it -->

{% include res-list-generator.md type="CodeSystem" %}

<!-- ================================================ -->

**Code systems published in the NCTS**
- [Australian Immunisation Register Vaccine](https://www.healthterminologies.gov.au/integration/R4/fhir/CodeSystem/australian-immunisation-register-vaccine-20221118?ui:source=search)
- [Australian Indigenous Status](https://healthterminologies.gov.au/fhir/CodeSystem/australian-indigenous-status-1)
- [Australian States and Territories](https://healthterminologies.gov.au/fhir/CodeSystem/australian-states-territories-1)
- [Australian and New Zealand Standard Industrial Classification (ANZSIC), 2006 (Revision 2.0)](https://www.healthterminologies.gov.au/integration/R4/fhir/CodeSystem/anzsic-2006-20130626)
- [Date Accuracy Indicator](https://healthterminologies.gov.au/fhir/CodeSystem/date-accuracy-indicator-1)
- [Individual Healthcare Identifier Record Status](https://healthterminologies.gov.au/fhir/CodeSystem/ihi-record-status-1)
- [Individual Healthcare Identifier Status](https://healthterminologies.gov.au/fhir/CodeSystem/ihi-status-1)
- [Separation Mode](https://healthterminologies.gov.au/fhir/CodeSystem/separation-mode-1)

### Concept Maps

See the [FHIR terminology section]({{site.data.fhir.path}}terminologies-conceptmaps.html) for a complete discussion on concept maps and a list of concept map names used in FHIR.  Most concept maps relevant to this guide are defined in the base FHIR specification. The following concept maps are unique to this guide and not listed in the base FHIR specification.

**Concept maps published in the NCTS**
- [Australian States and Territories v1 to Australian States and Territories v2](https://healthterminologies.gov.au/fhir/ConceptMap/australian-states-territories-v1-to-v2-1)
- [METeOR Indigenous Status 291036 to Australian Indigenous Status](https://healthterminologies.gov.au/fhir/ConceptMap/meteor-indigenous-291036-to-australian-indigenous-status-2)
- [METeOR Person Gender 635994 to HL7 FHIR AdministrativeGender](https://healthterminologies.gov.au/fhir/ConceptMap/meteor-person-gender-635994-to-hl7-fhir-administrativegender-1)
- [METeOR Person Gender 741825 to HL7 FHIR AdministrativeGender](https://healthterminologies.gov.au/fhir/ConceptMap/meteor-person-gender-741825-to-fhir-administrativegender-1)
- [METeOR Person Sex 635126 to Biological Sex](https://healthterminologies.gov.au/fhir/ConceptMap/meteor-person-sex-635126-to-biological-sex-1)
- [Reason Vaccine Not Administered v1 to Reason Vaccine Not Administered v2](https://healthterminologies.gov.au/fhir/ConceptMap/reason-vaccine-not-administered-v1-to-v2-1)
- [Reason Vaccine Not Administered v2 to Reason Vaccine Not Administered v3](https://healthterminologies.gov.au/fhir/ConceptMap/reason-vaccine-not-administered-v2-to-v3-1)
